{
    "format": "http://advene.org/ns/cinelab/", 
    "url": "2013-05-06_18-01-32", 
    "annotation_types": [
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "id": "interpretation"
        }, 
        {
            "id": "textnote"
        }
    ], 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "profile": "Video Camera", 
                "audio_channels": 2, 
                "ratio": "16_9", 
                "audio_samplerate": 44100, 
                "width": 1920, 
                "is_original": true, 
                "height": 1080, 
                "video_height": 1080, 
                "duration": 695570, 
                "video_codec": "h264", 
                "video_width": 1920, 
                "video_framerate": 30, 
                "is_main": true
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "meta": {
        "dc:contributor": "Pierre Gandar", 
        "oeuvre": "Chatte sur un toit brûlant", 
        "dc:language": "fr", 
        "dc:creator": "Pierre Gandar", 
        "dc:title": "Travail sur l'acte 3", 
        "director": "Claudia STAVISKY", 
        "dc:created": "2013-05-06T18:01:34.992546", 
        "media_type": "video", 
        "recorder": "easycast-c4", 
        "dc:modified": "2013-05-06T18:01:34.992546"
    }, 
    "annotations": [
        {
            "begin": 4050, 
            "end": 412971, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 61-4"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a1"
        }, 
        {
            "begin": 52857, 
            "end": 695570, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 61-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a2"
        }, 
        {
            "media": "primary", 
            "begin": 101652, 
            "end": 101652, 
            "type": "textnote", 
            "content": {
            }, 
            "id": "a3"
        }, 
        {
            "begin": 412971, 
            "end": 695570, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "Il faut attendre le retour de Brick avant de rentrer de plein foeut dans la dicussion sur l'héritage.\nIl faut travailler sur l'orchestration de l'attente de la venue de Brick (comment montrer que l'on profite du temps. cf babillage Tchekovien)", 
                    "ref_text": "référence texte: de58-1 à 65-5"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a4"
        }
    ]
}